## haskell-hslua-marshalling 2.1.0

=== debian/changelog ===
haskell-hslua-marshalling (2.1.0-2) unstable; urgency=medium

  * Post-NEW source-only upload

 -- Scott Talbert <swt@techie.net>  Fri, 05 Aug 2022 12:12:25 -0400

haskell-hslua-marshalling (2.1.0-1) unstable; urgency=low

  * Initial release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 03 Aug 2022 20:55:22 +0300
