=== debian/control ===
--- 
+++ 
@@ -7,17 +7,17 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
  cdbs,
- ghc,
+ ghc (>= 9.4),
  ghc-prof,
- libghc-hslua-core-dev (>= 2.0),
- libghc-hslua-core-dev (<< 2.2),
+ libghc-hslua-core-dev (>= 2.2.1),
+ libghc-hslua-core-dev (<< 2.4),
  libghc-hslua-core-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-hslua-core-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://hslua.org/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hslua-marshalling
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hslua-marshalling]
 X-Description: Marshalling of values between Haskell and Lua
  This package provides functions to marshal values from Haskell to Lua, and
  vice versa.
