## haskell-hslua-marshalling 2.3.1

=== debian/changelog ===
haskell-hslua-marshalling (2.3.1-2) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Ilias Tsitsimpis ]
  * Sourceful upload for GHC 9.10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 27 Jan 2026 23:10:44 +0200

haskell-hslua-marshalling (2.3.1-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 05 Oct 2024 09:03:04 +0300
